/* font family : NanumBarunpenR */
@font-face {
    font-family: 'NanumBarunpenR';
    font-weight: normal;
    src: url('../fonts/NanumBarunpenR.eot'),
    url('../fonts/NanumBarunpenR.eot#iefix') format('embedded-opentype'),
    url('../fonts/NanumBarunpenR.woff') format('woff'),
    url('../fonts/NanumBarunpenR.woff2') format('woff2'),
    url('../fonts/NanumBarunpenR.otf') format('opentype'),
    url('../fonts/NanumBarunpenR.ttf') format('truetype');
}

@font-face{
    font-family:'Spoqa Han Sans';
    font-weight:400;
    src:url('../fonts/Spoqa Han Sans Thin.eot'),
    url('../fonts/Spoqa han Sans Thin.eot#iefix') format('embedded-opentype'),
    url('../fonts/Spoqa Han Sans Thin.woff') format('woff');
}

@font-face{
    font-family:'Spoqa Han Sans';
    font-weight:500;
    src:url('../fonts/Spoqa Han Sans Light.eot'),
    url('../fonts/Spoqa Han Sans Light.eot#iefix') format('embedded-opentype'),
    url('../fonts/Spoqa Han Sans Light.woff') format('woff');
}

@font-face{
    font-family:'Spoqa Han Sans';
    font-weight:600;
    src:url('../fonts/Spoqa Han Sans Regular.eot'),
    url('../fonts/Spoqa Han Sans Regular.eot#iefix') format('embedded-opentype'),
    url('../fonts/Spoqa Han Sans Regular.woff') format('woff');
}

@font-face{
    font-family:'Spoqa Han Sans';
    font-weight:700;
    src:url('../fonts/Spoqa Han Sans Bold.eot'),
    url('../fonts/Spoqa Han Sans Bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/Spoqa Han Sans Bold.otf') format('opentype'),
    url('../fonts/Spoqa Han Sans Bold.ttf') format('truetype'),
    url('../fonts/Spoqa Han Sans Bold.woff') format("woff"),
    url('../fonts/Spoqa Han Sans Bold.woff2') format("woff2");
}
